PETSc version 3.15.5
Fix/Edit manual page

# MatTransposeGetMat

Gets the Mat object stored inside a MATTRANSPOSEMAT

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatTransposeGetMat(Mat A,Mat *M)

Logically collective on Mat

### Input Parameter

| A | - the MATTRANSPOSE matrix

### Output Parameter

| M | - the matrix object stored inside A

### See Also

MatCreateTranspose()

### Level

intermediate

### Location

src/mat/impls/transpose/transm.c

### Implementations

MatTransposeGetMat_Transpose in src/mat/impls/transpose/transm.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages